Name: ge-proton8-31
Provider: GloriousEggroll
Maintainer: CI
Channel: stable
File:
- file_name: GE-Proton8-31.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton8-31/GE-Proton8-31.tar.gz
  file_checksum: 7eacda9e75103fc2a0ea8f99373aae30
  file_size: 448216899
  rename: GE-Proton8-31.tar.gz
Post:
- action: rename
  source: GE-Proton8-31
  dest: ge-proton8-31
